Subject: running MOPAC93-revision 2 on SGI

From: [email-masked] (Rick Ross)
Date: Wed, 9 Aug 95 05:31:50 PDT

Hi Folks,
    I was wondering if anyone has been successful in compiling, linking, and
running MOPAC93 - Revision 2 on SGI workstations.  With the help of some 
other folks (thanks!) I have been able to compile and link the program.  
However, when I run the program (for ethylene for example), instead of 
getting numbers for heats of fomration, etc., I get "nan".   I 
understand from an SGI very helpful person that "nan" means "not a number"
and is indicative of a serious mathematical problem.
    Has anyone else seen this behavior?  Is anyone succesfully running 
MOPAC 93 - Revision 2 on SGI?  Does anyone have a make file they would 
be willing to share or have a way to correct the "nan" problem?
    Thanks in advance for any replies.  I would be glad to share the results
with the list if there is interest. 
with best regards,
Rick Ross
PPG Industries
P.O. Box 9
Allison Park, PA 15101
email:  [email-masked]
voice: (412) 492-5359
FAX: (412) 492-5577